#!/usr/bin/python

# Find out when NetBSD stopped installing under qemu-current

from bracket import *

# Failure to install debug build due to timeout at end of install
find_failure(rcs2ts('2012.01.31.20.05.13'),
             rcs2ts('2012.12.30.03.19.24'),
             install_op,
             confirm = True)

